@charset "shift_jis";
body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 80%;
	line-height: 1.8;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:  #a1cef9 url(images/bg.gif) repeat-x top;
}
h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}
p {
	padding-bottom: 10px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
.color1 {
	color: #FF0000;
}

/*HPを囲む枠。両サイドの影を入れている。
------------------------------------------------------------------*/
#wrapper {
	background: #FFFFFF;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}


/*HP本体の枠。ここは基本的に変更しないように。
------------------------------------------------------------------*/
#container {
	text-align: left;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}


/*ヘッダー。メイン画像が入っている所。
------------------------------------------------------------------*/
#header {
/*--	background: url(images/main_img.jpg) no-repeat left top;
	height: 268px;
	position: relative; --*/
	text-align: center;
	height: auto;
	margin-bottom: 15px;
	width:auto;
}
#header img {
	height: auto;
	width:auto;
}

#header address {
	text-align: center;
	position: static;
	width: auto;
	margin: 0px auto 20px;
}
#header h1 {
	display: none;
}
/*ヘッダー内のh1タグの設定。
------------------------------------------------------------------*/
#header h1 {
	font-size: 10px;
	color: #FFFFFF;
	/*-- position: absolute; --*/
	left: 20px;
	top: 4px;
	width: 800px;
}


/*メインメニューの設定。
------------------------------------------------------------------*/
#menu{
	width:100%;
	background:none;
}

#menu ul{
	width:100%;
	position: static;
}

#menu li {
	width: 50%;
	display: inline;
}

#menu li a{
	border:1px solid #D8D8D8;
	width:auto;
}


td.logo{
	display: none;
}

/*コンテンツ。文章が入る２列部分の背景をここで設定。
------------------------------------------------------------------*/
#contents {
	padding-top: 20px;
}


/*メインコンテンツ。（左側）
------------------------------------------------------------------*/
#main {
	float: left;
	width: auto;
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
	float: none;
}
#main p {
	padding-right: 5px;
	padding-left: 5px;
}

#main img.sc{ /*SizeChange*/
	width:100%;
}

/*サブコンテンツ。（右側）
------------------------------------------------------------------*/
#sub {
	float: right;
	width: auto;
	color: #36455c;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: -7px;
	float: none;
}
#sub h3 {
	border: 3px double #ffffff;
	background: #36455c;
	font-size: 100%;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 10px;
	color: #FFFFFF;
}


/*TOPICS部分。
------------------------------------------------------------------*/
ul#topics {
	padding: 0px 12px 20px 8px;
}
#topics li {
	border-bottom: 1px dotted #CCCCCC;
	text-indent: -1em;
	padding-left: 1em;
}


/*フッター。コピーライトや著作部分。
------------------------------------------------------------------*/
#footer {
	text-align: center;
	background: #999999 url(images/footer.gif) no-repeat bottom;
	height: 60px;
	padding-top: 10px;
	color: #FFFFFF;
}

#agree {
	width:100%;
}

/*clearfix（※ここは変更しない）
------------------------------------------------------------------*/
#contents:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents { display: inline-block; }

/* Hides from IE-mac \*/
*html #contents { height: 1%; }
#contents { display: block; }
/* End hide from IE-mac */

/*その他
------------------------------------------------------------------*/
/*スマホ・タブレットで非表示（HOMEメニューに使用）*/
.stn {
	display: none;
}